## libpdl-ccs-perl 1.23.12

=== debian/changelog ===
libpdl-ccs-perl (1.23.12-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 11:42:19 +0000

libpdl-ccs-perl (1.23.12-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:47:11 -0600

libpdl-ccs-perl (1.23.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "libpdl-ccs-perl FTBFS on architectures where char is unsigned"
    (Closes: #902192)
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Aug 2018 16:42:47 +0200

libpdl-ccs-perl (1.23.10-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * Bump Standards-Version to 4.2.0, no changes.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Aug 2018 16:08:03 +0200

libpdl-ccs-perl (1.23.9-1) unstable; urgency=medium

  * New upstream version 1.23.9

 -- Laurent Baillet <laurent.baillet@gmail.com>  Fri, 22 Jun 2018 14:18:37 +0000

libpdl-ccs-perl (1.23.8-1) unstable; urgency=low

  * Initial release (Closes: #891885).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Tue, 19 Jun 2018 14:57:33 +0000
