=== debian/control ===
Source: libpdl-ccs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libpdl-vectorvalued-perl,
               pdl,
               perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl.git
Homepage: https://metacpan.org/release/PDL-CCS

Package: libpdl-ccs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${pdl:Depends},
         libpdl-vectorvalued-perl
Description: module to provide various utilities for PDL CSS
 PDL::CCS is a wrapper package which pulls in a number of submodules dealing
 with sparse structures. It provides means of handling large sparse
 n-dimensional structures in an optimized way and some low-level utilities
 permitting to operate on them.
