## libpdl-ccs-perl 1.23.13

=== debian/changelog ===
libpdl-ccs-perl (1.23.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 09:26:12 +0100

libpdl-ccs-perl (1.23.12-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Add gbp.conf to use pristine-tar & --source-only changes by default.
  * Add patch to fix spelling errors.
  * Add lintian overrides for hardening-no-fortify-functions.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 06:00:51 +0100
