=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libpdl-vectorvalued-perl,
                pdl,
-               perl
-Standards-Version: 4.2.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl.git
 Homepage: https://metacpan.org/release/PDL-CCS
