## libpdl-ccs-perl 1.23.18

=== debian/changelog ===
libpdl-ccs-perl (1.23.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Feb 2022 17:36:55 +0100

libpdl-ccs-perl (1.23.17-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.070.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 11:44:26 +0100

libpdl-ccs-perl (1.23.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jan 2022 08:55:57 +0100

libpdl-ccs-perl (1.23.16-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with PDL 2.061.
  * Bump Standards-Version to 4.6.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 12:12:20 +0100

libpdl-ccs-perl (1.23.16-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild with PDL 2.057.
    (closes: #993428)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Sep 2021 06:59:17 +0200

libpdl-ccs-perl (1.23.16-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 19:22:34 +0200

libpdl-ccs-perl (1.23.16-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Apr 2021 06:23:41 +0200

libpdl-ccs-perl (1.23.15-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Apr 2021 06:25:58 +0200

libpdl-ccs-perl (1.23.14-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Apr 2021 17:41:26 +0200
