## libpdl-ccs-perl 1.23.20

=== debian/changelog ===
libpdl-ccs-perl (1.23.20-2) unstable; urgency=medium

  * Team upload.
  * Don't remove files in debian/clean.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 08:54:31 +0100

libpdl-ccs-perl (1.23.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Apr 2022 18:39:25 +0200

libpdl-ccs-perl (1.23.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Apr 2022 06:59:14 +0200
