=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl.git
 Homepage: https://metacpan.org/release/PDL-CCS
+Rules-Requires-Root: no
 
 Package: libpdl-ccs-perl
 Architecture: any
