## libpdl-ccs-perl 1.23.22

=== debian/changelog ===
libpdl-ccs-perl (1.23.22-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:28:13 +0000

libpdl-ccs-perl (1.23.22-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:43 +0100

libpdl-ccs-perl (1.23.22-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:51 +0100

libpdl-ccs-perl (1.23.22-1) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 17:13:56 +0200

libpdl-ccs-perl (1.23.22-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Apr 2023 17:56:51 +0200

libpdl-ccs-perl (1.23.21-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Apr 2023 14:47:45 +0200
