=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libpdl-ccs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libpdl-vectorvalued-perl,
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl.git
 Homepage: https://metacpan.org/release/PDL-CCS
