## libpdl-ccs-perl 1.23.23

=== debian/changelog ===
libpdl-ccs-perl (1.23.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-pdl for dh_pdl.
  * Enable Salsa CI.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 May 2024 06:08:31 +0200
