=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libpdl-ccs-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pdl,
                libpdl-vectorvalued-perl,
                pdl,
                perl-xs-dev,
