## libpdl-ccs-perl 1.23.29

=== debian/changelog ===
libpdl-ccs-perl (1.23.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Dec 2024 15:44:48 +0100

libpdl-ccs-perl (1.23.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Dec 2024 19:39:49 +0100

libpdl-ccs-perl (1.23.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Dec 2024 14:56:08 +0100

libpdl-ccs-perl (1.23.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Nov 2024 18:33:42 +0100
