## libpdl-ccs-perl 1.24.1

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pdl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-ccs-perl.git
 Homepage: https://metacpan.org/release/PDL-CCS
