=== debian/watch ===
version=4
https://metacpan.org/release/PDL-CCS   .*/PDL-CCS-v?@ANY_VERSION@@ARCHIVE_EXT@$
